Bug 1298178 - Review Request: golang-github-hashicorp-go-immutable-radix - An immutable radix tree implementation in Golang
Review Request: golang-github-hashicorp-go-immutable-radix - An immutable rad...
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1290013 1298165
  Show dependency treegraph
 
Reported: 2016-01-13 07:14 EST by Jan Chaloupka
Modified: 2017-05-06 02:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2016-01-13 07:14:15 EST
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-go-immutable-radix/golang-github-hashicorp-go-immutable-radix.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-go-immutable-radix/golang-github-hashicorp-go-immutable-radix-0-0.1.gitaca1bd0.fc20.src.rpm

Description: An immutable radix tree implementation in Golang

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=12531554

$ rpmlint golang-github-hashicorp-go-immutable-radix-0-0.1.gitaca1bd0.fc20.src.rpm golang-github-hashicorp-go-immutable-radix-devel-0-0.1.gitaca1bd0.fc20.noarch.rpm golang-github-hashicorp-go-immutable-radix-unit-test-devel-0-0.1.gitaca1bd0.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2016-01-13 11:43:00 EST
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 2 Gwyn Ciesla 2016-01-15 07:59:56 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/golang-github-hashicorp-go-immutable-radix

Note You need to log in before you can comment on or make changes to this bug.